Subject: (urth) Diffusion of Lupine influence in popular culture

From: Nigel Price <nigelaprice at talktalk.net>
Date: Fri, 10 Oct 2008 10:22:51 +0000

I gather that there's a new SCiFi action/adventure/horror/nonsense film
coming out in the UK soon called "The Mutant Chronicles". I see from the
preview sites that one of the characters, who is decribed as "sword
wielding", is called Severian.

Anyone seen this movie yet? Are there any other nods to TBotNS or is it just
the name of the character?

I don't know whether it's a good thing or not, but Wolfe's influence seems
finally to be penetrating the popular culture!

Nigel